/*custom CSS*/
 	@font-face{font-family:Jost;src:url('fonts/Jost100Hairline.otf') format("truetype");font-weight:100;font-style:normal;font-display:fallback}
	 	@font-face{font-family:Jost;src:url('fonts/Jost200Thin.otf') format("truetype");font-weight:200;font-style:normal;font-display:fallback}
		 	@font-face{font-family:Jost;src:url('fonts/Jost300Light.otf') format("truetype");font-weight:300;font-style:normal;font-display:fallback}
			 	@font-face{font-family:Jost;src:url('fonts/Jost400Book.otf') format("truetype");font-weight:400;font-style:normal;font-display:fallback}
				 	@font-face{font-family:Jost;src:url('fonts/Jost500Medium.otf') format("truetype");font-weight:500;font-style:normal;font-display:fallback}
					 	@font-face{font-family:Jost;src:url('fonts/Jost600Semi.otf') format("truetype");font-weight:600;font-style:normal;font-display:fallback}
						 	@font-face{font-family:Jost;src:url('fonts/Jost700Bold.otf') format("truetype");font-weight:700;font-style:normal;font-display:fallback}
							 	@font-face{font-family:Jost;src:url('fonts/Jost800Heavy.otf') format("truetype");font-weight:800;font-style:normal;font-display:fallback}
								 	@font-face{font-family:Jost;src:url('fonts/Jost900Black.otf') format("truetype");font-weight:9;font-style:normal;font-display:fallback}
									@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?o5u6h1');
  src:  url('fonts/icomoon.eot?o5u6h1#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?o5u6h1') format('truetype'),
    url('fonts/icomoon.woff?o5u6h1') format('woff'),
    url('fonts/icomoon.svg?o5u6h1#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
.plist-dsimple .thumbnail-container .btn-product.add-to-cart i,div#search_widget i.ti-search.icons,div#_desktop_cart i.ti-shopping-cart, .col-info .userinfo-selector i.ti-user, .col-info .wislish-button i.ti-heart,.leo-fly-cart-icon-wrapper a:after,.plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i:before {
	
	
	  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i {
    display: block !important;
}
.popup-over .popup-content {
    border-radius: 0px !important;
}

div#search_widget i.ti-search.icons:before {content: "\e903" !important; color:#000 !important;
}
.leo-fly-cart-icon-wrapper a:after,div#_desktop_cart i.ti-shopping-cart:before ,.col-info .userinfo-selector i.ti-user:before,.col-info .wislish-button i.ti-heart:before,
.plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i:before{ color:#000 !important;  font-size: 24px;}
.plist-dsimple .thumbnail-container .btn-product.add-to-cart i:before,div#_desktop_cart i.ti-shopping-cart:before,.leo-fly-cart-icon-wrapper a:after {content: "\e901"!important;}
.col-info .userinfo-selector i.ti-user:before{content: "\e900"!important;}
.col-info .wislish-button i.ti-heart:before,.plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i:before{content: "\e904"!important;}
.d-none  {display:none;}
.text-center {text-align:center;}
.text-uppercase: {text-transform:uppercase;}
body, p {font-family:Jost;}
h1,h2,h3,h4,h5,h6 {font-family:Jost;color:#000;}


/* Mettre userinfo, wishlist et cart sur la même ligne */
.col-info {
    display: flex;
    align-items: center;
    justify-content: flex-end; /* ou space-between selon ton besoin */
    gap: 20px; /* espace entre les éléments */
}

/* Éviter que les blocs prennent toute la largeur */
.col-info > div,
.col-info .userinfo-selector,
.col-info .wislish-button,
.col-info #_desktop_cart {
    width: auto;
}

/* Optionnel : alignement propre des icônes */
.userinfo-selector .popup-title,
.wislish-button a,
#_desktop_cart .header {
    display: flex;
    align-items: center;
    gap: 5px;
}
.col-logo img.img-fluid {
    width: 177px;
}
.box-navlogo .h-logo {
    padding-top: 10px !important;
}
div#_desktop_cart, .col-info .userinfo-selector, .col-info .wislish-button {
    padding-top: 25px;
    padding-bottom: 20px;
}
.col-search div#leo_search_block_top {
    padding-top: 15px;
    padding-bottom: 10px;
}
.col-search  #leo_search_block_top #leosearchtopbox {
    position: relative !important;
}
.col-search   #leo_search_block_top #leosearchtopbox {
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
}
#leo_search_block_top .btn {
    left: 0 !important;
    background: transparent !important;
    border-radius: 0px !important;
    color: #000 !important;
    line-height: 12px !important;
}


#leo_search_block_top .form-control {
    box-shadow: none !important;
    border-radius: 0px !important;
    padding: 0 15px 0 45px !important;
    font-family: 'Jost' !important;
    font-weight: 400 !important;
    color: #000 !important;
	box-shadow:none !important;
}
.leo-megamenu .navbar-nav > li > a {
    font-family: "Jost";
    font-size: 16px;
    font-weight: 600;
    text-transform: none !important;
	padding: 15px 25px!important;
}
.box-top.box-h2 .leo-megamenu .navbar-nav {
    text-align: center!important;
}
.big_black p ,.big_black h1{
    line-height: 64px;
    font-size: 60px;
    font-weight: 600;
}
.btn_slide .caption-contain {
    font-size: 18px;
    color: #000;
    border: 1px solid #000;
    width: 100%;
    padding: 10px 35px;
}
.btn_slide .caption-contain:hover , .btn_center_h a:hover ,.btn_bg_h a:hover,.block_newsletter .input-wrapper button:hover,.btn_right_products a:hover{
	color:#fff !important;
	background:#000 !important;
}
.iview-controlNav div.iview-items ul li a.iview-control {
	
	    width: 3px!important;
    height: 70px!important;   border-radius: 0!important;
}
.iview-controlNav {
    position: absolute;      /* si ce n’est pas déjà le cas */
    top: 50%;
    right: 20px;             /* distance du bord droit */
    transform: translateY(-50%);
}

.iview-items ul {
    display: flex;
    flex-direction: column;  /* les bullets en colonne */
    align-items: flex-end;   /* aligné à droite */
    justify-content: center; /* centré verticalement */
    margin: 0;
    padding: 0;
    list-style: none;
}

.iview-items li {
    margin: 35px 0; /* espace entre les bullets */
}
.iview-directionNav {
    display: none !important;
}
.title_h2_center p {
    font-size: 16px;
    color: #000;
    font-weight: 200;
}
.title_h2_center h2 {
    font-size: 36px;
    font-weight: 600;
}
.appagebuilder h4.title_block {
    display: none;
}
.thumbnail-container .product-title a {
    font-family: 'Jost';
    font-weight: 200;
    font-size: 18px;
}
.thumbnail-container .product-price-and-shipping .price {
    font-weight: 700;
    font-size: 19px;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product span span {
    position: relative !important;
    opacity: 1 !important;
    visibility: visible !important;
    transform: none !important;
    left: 0px !important;
    bottom: 0px !important;
    background: transparent !important;
	  color: #000 !important;
	  font-weight: 600;
    font-size: 15px;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product span span:before {display:none !important;}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product {
    box-shadow: none !important;
    border-radius: 0px !important;
    width: 100%;
    color: #000 !important;
    text-align: center;
    background: transparent !important;
    border: 1px solid #000000 !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
}

.plist-dsimple .thumbnail-container .btn-product i {
    display: none !important;
}
.plist-dsimple .thumbnail-container .pro3-btn > div {
    width: 100%;
    display: block !important;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product span.leo-bt-cart-content {
    width: 100%!important;
    display: block!important;
}
.thumbnail-container .color {
    width: 14px!important;
    height: 14px!important;
    border: 1px solid #000!important;
}
.product-flags .product-flag.new {display:none !important;}
.nav-tabs {    position: absolute;
    z-index: 99;
    right: 0;    top: 2%;}
.nav-tabs .nav-link {
    font-size: 15px;
    font-weight: 600;
    border: 1px solid #00000000;
    border-radius: 0px;
}
.nav-tabs .nav-link.active,.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border: 1px solid #000!important;
}
.nav-tabs .nav-item {
    margin: 0 15px;
}
.thumbnail-container a.product-thumbnail {padding-bottom: 100%!important;}
.btn_center_h a ,.btn_bg_h a,.btn_right_products a{
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    border: 1px solid #000;
    padding: 10px 35px;
}
.btn_center_h {
    margin-top: 65px !important;
}
.row_gray {
    padding-top: 30px;
}
.row_fullwith_banner_h {
    display: flex;
    align-items: center;
}
@media (min-width: 1200px) {
    .txt_right_full {
        padding-left: 35px;
    }
}

.box_txt_full_h .big_txt_b {

    font-size: 36px !important;
font-weight:600;


}
.box-fashion .ApColumn .small_txt_b, .box_txt_full_h .small_txt_b, .box_txt_full_h .big_txt_b {
    margin-bottom: 30px;
}

.box_txt_full_h .small_txt_b, .box_txt_full_h .big_txt_b {
    color: #000 !important;
}
.box_txt_full_h .small_txt_b {
    font-size: 18px !important;
   
    font-weight: 200;
 
}
.row_fullwith_banner_h .ApImage {
    margin-bottom: 50px;
}
.header-top .wrapper:nth-child(2) {
   border-bottom: 1px solid #000;
}
.text_newsletter div {
    color: #000;
    text-transform: uppercase;
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
}
.text_newsletter p {
    color: #000;
    font-weight: 200;
    font-size: 18px;
    margin-top: 30px;
}
h3#block-newsletter-label ,.block_newsletter .col-xs-12.col-conditions{
    display: none;
}
.block_newsletter .input-wrapper {
    display: block !important;
    float: left;
    width: 100%;
}
.block_newsletter .input-wrapper input[type="text"] {
    border: none !important;
    border-bottom: 1px solid #000 !important;
    border-radius: 0px!important;
    background: transparent;
    font-size: 16px;
    color: #000 !important;
	   font-weight: 200;
}
.block_newsletter .input-wrapper button span.hidden {
    display: block !important;
}
.block_newsletter .input-wrapper button i.ti-arrow-right {
    display: none!important;
}
.block_newsletter .input-wrapper button {
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    font-size: 18px;
    border: 1px solid #000;
    padding: 10px 35px;
    background: #fff !important;
    line-height: 33px;
}
.block_newsletter .input-wrapper button {
    display: block;
    width: 100%;
    margin-top: 25px;
}
.row_newsletter {
    margin-top: 25px;
    margin-bottom: 30px;
}
.col_newsletter_form {margin-top:20px;}
.footer-center, .footer-bottom,.footer-container {
    background: #000 !important;    position: relative;
}
.text_footer h2 {
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}
.text_footer p {
    color: #fff;
    font-weight: 200;
    font-size: 18px;
}
.footer-container .ApLink li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
}
.block-toggler ul li {
    display: inline-block;padding: 0 15px;
}
.block-toggler ul {
    text-align: center;
}
.footer-bottom {
    border-top: 1px solid #ffffff4f;
    margin-top: 10px;
}
.footer-center .h-logo img.img-fluid  {
	    width: 625px;
    filter: brightness(0) invert(1);
    text-align: center;
    margin: 0 auto;
    display: block;
}
.color-gray-full:before {
	
	    background: #000000 !important;
}
.copyright_f p, .copyright_f, .copyright_f a {
    color: #fff !important;
    font-size: 14px;
    font-weight: 200;
}
.copyright_f a {text-decoration:underline;}
.copyright_f a:hover {
	
	text-decoration:none !important;
	
}
.text_footer {
    margin-bottom: 55px !important;
}
@media (min-width: 1200px) {
    div#left-column {
        background: #fff !important;
        position: fixed !important;
        right: 0;
        top: 0;
        bottom: 0;
        width: 600px;
        max-width: 80vw;
        z-index: 999;
        box-shadow: 0 0 15px rgb(0 0 0 / 20%);
        margin: 0;
        transition: all .4s;
        transform: translateX(100%);
        opacity: 0;
        visibility: hidden;
    }
	.showfiltre_desktop div#left-column {
	    transform: translateX(0);
    opacity: 1;
    visibility: visible;
	
}
.showfiltre_desktop .cus-bgoverlay {
    opacity: .5;
    visibility: visible;
}
}
.layout-left-column div#content-wrapper {
    width: 100%;
}
.filter-button-desktop button#search_filter_toggler_desktop {
    font-family: Mollen !important;
    text-transform: none !important;
    font-weight: normal !important;
    letter-spacing: 2.5px !important;
    background: #000 !important;
    color: #fff !important;
    padding: 13px 20px;
    border-radius: 0;
    border: 1px solid #000;
}
.filter-button-desktop button#search_filter_toggler_desktop:hover {
    color: #000 !important;
    background: #fff !important;
}
.products-sort-order .select-list {
  
    color: #000!important;

    font-family: Jost!important;
}
.filter-button-desktop button#search_filter_toggler_desktop {
  font-family: Jost !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 0px !important;
    background: #000 !important;
    color: #fff !important;
    padding: 13px 20px;
    border-radius: 0;
    border: 1px solid #000;
    font-size: 16px;
}
.filter-button-desktop button#search_filter_toggler_desktop:hover {color:#000 !important;background:#fff !important; }
.products-sort-order .select-title {height:46px !important;}
body #search_filters .facet .facet-title {
    font-family: PlayfairDisplay-Bold;
    font-size: 22px;
}
body #search_filters .facet .facet-label a ,body #search_filters .facet .facet-label .magnitude,body #search_filters .facet .collapse.faceted-slider p{
    font-family: 'Jost';
    color: #000;

}
body #search_filters .ui-slider .ui-slider-handle {    border-radius: 100%!important;}
#search_filters .facet .facet-label .color {

    border-radius: 100%!important;
    width: 25px;
    height: 25px;
}
.breadcrumb-full {
    background-color: #000000 !important;
}
div.breadcrumb-bg .breadcrumb {
    padding: 14px 0!important;
}
.breadcrumb li a,.breadcrumb li:after {color:#fff !important;}
div.cus-sticky {
    border-bottom: 1px solid #d4d4d4;
    box-shadow: none !important;
}
.layout-left-column .header-top {    border-bottom: 1px solid #d4d4d4;}
.breadcrumb li:first-child a span {
    display: inline-block !important;
}
.breadcrumb li:first-child a:before,.block-category.card h1:before {display:none !important;}
.block-category.card h1 {
    font-family: 'Jost'!important;
    text-transform: none !important;
    font-weight: 400!important;
    font-size: 66px!important;
	border: none !important;
}
.breadcrumb-full {
    margin-bottom: 10px !important;
}
.products-selection .sort-by {
    color: #000;
    font-size: 16px;
}
.sidebar .block .title_block a {
    font-family: 'Jost';
    font-weight: 400;
    text-transform: none;
}
.products-section-title, .block-category.card h1, #search_filters>.h6, .sidebar .block .title_block {
    font-family: 'Jost';
    font-weight: 400;
    text-transform: none !important;
}
body #search_filters .facet .facet-title {
	  font-family: 'Jost';
    font-weight: 200;
    text-transform: none !important;
}
.products-section-title, .block-category.card h1, #search_filters>.h6, .sidebar .block .title_block {border-bottom:none !important;}
.products-section-title:before, .block-category.card h1:before, #search_filters>.h6:before, .sidebar .block .title_block:before {display:none;}
.product-detail-name {
    font-family: 'Jost';
    font-weight: 600;
    font-size: 28px;
	    margin-bottom: 0px;
}
.p-reference > div {
    border: none !important;
}
.p-reference label {
    color: #716f6f !important;
    font-weight: 400 !important;
}
.product-reference span.sku {
    font-weight: 200 !important;
    color: #716f6f !important;
}
.products-accordion .card-header a {
    font-family: 'Jost';
    font-weight: 400;
    text-transform: uppercase;
}
.products-accordion .card-block p,.products-accordion .card-block ul li {
    font-size: 14px;
    color: #000;
    margin-bottom: 10px;
    line-height: 21px;
}
.sub_titre_accor {
    font-size: 15px;
    color: #000;
    margin-bottom: 10px;
    line-height: 21px;
    font-weight: 600;
}
.product-thumb-images .thumb:hover, .product-thumb-images .thumb.selected {
    border-bottom: 1px solid #000!important;
}
.last_section_details_product section.featured-products.viewed-products.block.plist-dsimple.clearfix {
    display: none;
}
.category-products h2.products-section-title,section.featured-products.viewed-products.block.plist-dsimple h2.products-section-title {
    font-size: 36px;
    font-weight: 600;
}
.category-products h2.products-section-title span {display:none;}
.product-prices .current-price {
    font-family: 'Jost';
    font-weight: 400;
    font-size: 30px;
}
.product-prices .tax-shipping-delivery-label {display:none !important;}
.description-short p, .description-short a, .description-short ul li {
	    color: #000;
    font-weight: 200;
}
.product-actions .control-label {
    color: #000;
    font-size: 15px;
}
.product-variants > .product-variants-item .input-color:checked + span, .product-variants > .product-variants-item .input-color:hover + span {
    box-shadow: none !important;
}
.product-variants > .product-variants-item .input-color:checked + span {
    border: 1px solid #000!important;
}
.product-variants > .product-variants-item .input-color:checked + span:before {text-shadow:none !important;}
#product .product-add-to-cart .product-quantity .bootstrap-touchspin input.form-control {
    border-radius: 0px !important;font-family: 'Jost';
    font-size: 18px;
    color: #000;
    font-weight: 400;
} 
.product-variants > .product-variants-item .color {
    border-radius: 0px !important;
    border: 1px solid #918c8c!important;
    box-shadow: none !important;
    width: 25px!important;
    height: 25px!important;
}
.product-add-to-cart .product-quantity .add-to-cart i.icon-bag {
    display: none;
}
.product-add-to-cart .product-quantity .add-to-cart {
    border-radius: 0px!important;
    background: #000!important;
    font-weight: 400!important;
    font-size: 18px!important;
    border: 1px solid #000;
	    padding: 14px 65px!important;
}
.product-add-to-cart .product-quantity .add-to-cart:hover {background:#fff!important;color:#000 !important;}
/* Cible le conteneur principal des boutons */
.page-product .product-quantity.clearfix {
  display: flex; /* Aligne les enfants (le groupe "quantité + ajouter au panier" et la wishlist) sur une ligne */
  align-items: center; /* Centre verticalement les éléments */
  gap: 15px; /* Ajoute un espace entre les boutons */
}

/* Ajuste le conteneur de la quantité et du bouton "Ajouter au panier" */
.page-product .p-cartwapper {
  /* La propriété flex est déjà présente, c'est bien ! */
  /* On s'assure qu'il prend la place nécessaire */
  flex-grow: 1; flex-wrap: nowrap!important;
}

/* Cible le conteneur du bouton wishlist */
.page-product .leo-compare-wishlist-button {
  /* S'assure qu'il ne prend pas plus de place que nécessaire */
  flex-shrink: 0;
}
#product .footer-center:before {display:none !important;}
#product .breadcrumb-full {
    margin-bottom: 0px !important;
}
#product section#main {
    padding-top: 0px !important;
}
#product section#main .row.product-container .col-md-6.col-lg-6.col-xl-6:nth-child(2) {
    padding-top: 60px !important;
}






/* Colonne image */
.product-detail .product-container > div:first-child {
    position: relative;
    z-index: 1;
}

/* Background full width */
/* .product-detail .product-container > div:first-child .product-cover::before { */
    /* content: ""; */
    /* position: absolute; */
    /* top: 0; */
    /* left: 35%; */
    /* transform: translateX(-50%); */
    /* width: 45vw; */
    /* height: 100%; */
    /* background: #fcf9f2; */
    /* z-index: -1; */
/* } */


.page-cms h1 {
    text-align: center;
    font-weight: 400 !important;
    font-size: 45px !important;
}

.products-accordion .card-header a:before {


    height: 15px!important;
    background: #00000078!important;
}





.products-accordion .card-header a:after {
    top: 26px !important;
    right: 11px !important;
    width: 15px !important;
    background: #00000078 !important;
}

.navbar-header .navbar-toggler {    margin: 10px auto!important;}
.products-sort-order .select-title {border-radius:0px !important;}
#category #search_filter_toggler,#category .sidebar #search_filter_controls button {
    border-radius: 0px!important;
    font-family: 'Jost'!important;
    font-weight: 400!important;
    font-size: 16px!important;    padding: 13px 8px!important; 
}
.leo-cart-item-info .product-name a {
    font-weight: 200!important;
    font-size: 15px!important;
    color: #000!important;
}
.leo-cart-item-info .product-price {
    color: #000!important;
    font-weight: 600;
}
.leo-dropdown-cart-item {
    border-bottom: 1px solid #f2f2f2;
}
.leo-dropdown-cart-item:last-child {border:none !important;}
.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label,.leo-dropdown-cart-subtotals .value{
    font-size: 15px!important;
  
}


.leo-dropdown-cart-subtotals .value, .leo-dropdown-cart-total .value,.leo-dropdown-cart-subtotals .label, .leo-dropdown-cart-total .label {
    color: #000!important;
 
}
#blockcart-modal .cart-content a.btn, .product-add-to-cart .product-quantity .add-to-cart, .leo-cart-dropdown-action a.btn.cart-dropdow-checkout, .continue.btn, button.btn.btn-primary.center-block, .checkout.cart-detailed-actions.card-block .btn {
    font-weight: 600;
    color: #ffffff!important;
    text-transform: uppercase;
    font-size: 15px;
    border: 1px solid #000;
    padding: 10px 35px;
    background: #000 !important;
    border-radius: 0;
}
#blockcart-modal .cart-content a.btn:hover, .product-add-to-cart .product-quantity .add-to-cart:hover, .leo-cart-dropdown-action a.btn.cart-dropdow-checkout:hover, .continue.btn:hover, button.btn.btn-primary.center-block:hover, .checkout.cart-detailed-actions.card-block .btn:hover {
	
	color: #000!important;  background: #fff !important;
}
.leo-cart-dropdown-action a.btn {
	    border-radius: 0;
	    font-weight: 600;
    color: #000!important;
    text-transform: uppercase;
    font-size: 15px;
    border: 1px solid #000!important;
    padding: 10px 35px;background: #fff !important;
}
.cart-grid-body .card.cart-container + a.label {
    color: #000;
    border-radius: 0px !important;
    padding: 10px 35px;
    font-weight: 600!important;
}
.cart-summary-line .label {
    font-size: 15px;
    color: #000 !important;
}
.leo-cart-dropdown-action a.btn:hover {	color: #fff!important;  background: #000 !important;}
.cart-summary-line .value {
    color: #000000!important;
   
    font-weight: 400!important;
    font-size: 15px!important;
}
.leo-fly-cart-icon-wrapper a {line-height:46px !important;}
.cart-summary-line .label {
    font-size: 14px!important;
}
.table-bordered thead th, .table-bordered thead td {
    color: #000;
    font-size: 14px;
}
body#history section#content h6 {
    font-weight: 400!important;
}
.myacc_content div#order-infos .box .row strong {
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.myacc_content div#order-infos .box ul li {
    color: #000;
    font-size: 15px;
    margin-bottom: 10px;
}
.page-order-detail h3 {
    color: #000;
    text-transform: none;
    font-size: 15px;
}
.new-wishlist label {
    font-size: 20px;
    color: #000;
    font-weight: 400;
}
.page-cms h2 {
    font-weight: 500;
}
#content-wrapper .page-cms  a {text-decoration:underline;}
#content-wrapper .page-cms  a:hover {text-decoration:none!important;}
#content-wrapper .page-cms  p ,#content-wrapper .page-cms  p  a, #content-wrapper .page-cms  a, #content-wrapper .page-cms  ul li, #content-wrapper .page-cms  ol li{color:#000!important; font-weight:400; font-size:15px;}
.myacc_content div#order-infos .box ul li a {text-decoration:underline;}
.myacc_content div#order-infos .box ul li a:hover {text-decoration:none;}
body#cms div#content-wrapper, body#module-leofeature-mywishlist div#content-wrapper,body#module-ps_emailalerts-account  div#content-wrapper, body#order-slip div#content-wrapper, body#address div#content-wrapper,body#addresses  div#content-wrapper,body#identity div#content-wrapper,body#my-account div#content-wrapper,body#history div#content-wrapper,body#order-detail div#content-wrapper{
    margin-top: 30px;
}
.myacc_content p,.myacc_content p a {
    color: #000;
    font-size: 15px;
}
#cart div#content-wrapper section#main,#checkout div#content-wrapper section#content{
    margin-top: 0;
    border-top: 1px solid #ebe8e8;
}
.cart-grid-right.col-xs-12.col-lg-4 {
    margin-top: 45px;
}
section.checkout-step .content ul.nav li.nav-item a {
    font-weight: 400;
    text-transform: none;
    font-size: 16px;
}
body#checkout section.checkout-step #customer-form .form-control-label, body#checkout section.checkout-step #delivery-address .form-control-label, body#checkout section.checkout-step #invoice-address .form-control-label, body#checkout section.checkout-step #login-form .form-control-label {
    color: #000 !important;
    font-weight: 400;
    font-size: 15px;
}
p.form-informations span.font-weight-bold.form-informations-title {
    font-weight: 400;
    text-transform: none;
    font-size: 16px;
    color: #000;
}
div.leo-quicklogin-modal .lql-form-content input:focus, .form-control:focus {
    box-shadow: none !important;
    border-radius: 0px !important;
}
div.leo-quicklogin-modal .lql-form-content input:hover, .form-control:hover{
	   border-radius: 0px !important;
}
body#checkout section.checkout-step .carrier-name {
    font-family: 'Jost';
    font-weight: 600;
}
#content-hook_order_confirmation {
    margin-top: 25px;
}
#content-hook_order_confirmation .card-title {
    font-family: 'Jost';
    text-transform: none !important;
    font-size: 25px;
}
#content-hook_order_confirmation p {
    color: #000;
}
#order-items h3.card-title {
    text-transform: none !important;
    font-family: 'Jost';
    font-size: 15px;
}
#order-details > .card-title {
    font-family: 'Jost';
    text-transform: none !important;
    font-size: 18px;
}
#order-details ul li, #order-details ul li em {
    color: #000 !important;
    font-style: normal !important;
    font-size: 14px;
}
#order-confirmation #order-items .order-confirmation-table td {
    font-size: 15px;
}
#content-hook_order_confirmation .card-title i {display:none !important;}
.row.delivery-option.js-delivery-option .col-sm-1 {
    height: 40px;
    align-items: center;
    display: flex;
}
body#checkout section.checkout-step .delivery-option label {
	    height: 40px;
    align-items: center;
    display: flex;
    gap: 30px !important;
    flex-direction: column;
}
label[for="delivery_message"] {
    color: #000 !important;
}
body#checkout section.checkout-step .payment-options label {
    color: #000;
    font-size: 15px !important;
    font-weight: 400;
}
body#checkout .condition-label label {
    font-size: 15px;
    color: #000;
}
body#checkout #cart-summary-product-list img {border-radius:0px !important;}
#js-checkout-summary{
	    background-color: #fcf9f2!important;
}
.cart-grid-body .card.cart-container .card-block h1.h1,body#checkout section.checkout-step.-current .step-title,body#checkout section.checkout-step .step-title {
    font-family: Jost;
    text-transform: none;
    font-weight: 400;
  
}
.cart-grid-body .card.cart-container .card-block h1.h1,body#checkout section.checkout-step.-current .step-title {
	
	  font-size: 30px;
}
.js-address-form p {
    color: #000 !important;
}
.form-control, div.leo-quicklogin-modal .lql-form-content input {
    border-radius: 0px !important;
    color: #000 !important;
    font-size: 14px;
}
.product-line-grid-body > .product-line-info:first-child a.label {
    font-weight: 200;
    font-size: 18px;
}
.product-line-grid-body > .product-line-info:first-child a.label:hover {
    color: #888!important;
}
.cart-item .bootstrap-touchspin input.form-control, .product-quantity .bootstrap-touchspin input.form-control {
    border-radius: 0px !important;
}
.product-line-grid-right .cart-line-product-actions, .product-line-grid-right .product-price {
    color: #000 !important;
    /* font-weight: 400 !important; */
}
.product-line-grid-body > .product-line-info.product-price {
    font-family: 'Jost';
}
#cart .breadcrumb-bg.brleft.breadcrumb-full ,#checkout .breadcrumb-bg.brleft.breadcrumb-full{
    display: none;
}
.popup-over .popup-content li a {
    color: #000;
    font-size: 14px;
}

.col-info .userinfo-selector.popup-over .popup-content i.ti-user:before {font-size:17px !important;}
	@media only screen and (min-width: 641px){  
	.block.text_banner_after_header.box_txt_full_h.txt_right_full.ApRawHtml {
    height: 316px;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}
	.page-cms .hero-text {
    margin-top: 25px;
}
	.value-card {  min-height: 252px;}
	.box-footerlink ul li {
    display: inline-block;
    padding: 0 25px !important;
}
.box-footerlink ul {
    text-align: center;
}
	.col_title_newsletter {padding-left:10%;}
	/* .footer-center:before { */
    /* content: ""; */
    /* background: #fff; */
    /* width: 100%; */
    /* height: 1px; */
    /* position: absolute; */
    /* top: 43%; */
/* } */
.description-short p, .text-justify {text-align:justify}

		.hide-on-desktop {display:none !important}
		

	}

.myacc_left.col-md-12.col-lg-3.side-column {
    border-right: 1px solid #000;
}
	#contact section#content {
    border: none !important;
}
.footer-center .h-logo {
    margin-bottom: 60px;
}
.notification.notification-success {
    background: rgb(0 0 0 / 80%)!important;
}
body#checkout section.checkout-step .address {
    font-family: "Jost";
}
@media (max-width: 767px), (min-width: 767px) and (max-width: 1023.5px) {
	  /* .box-cateh2.ApRow { */
    /* display: flex; */
    /* flex-direction: column; */
    /* gap: 2rem; */
  /* } */
	.text_banner_after_header.box_txt_full_h .small_txt_b {
    display: none;
}
 .big_txt_b {
    font-size: 14px !important;
    line-height: 1.4;
  }
.box-cateh2.ApRow .text_banner_after_header .btn_bg_h a {
display: block!important;
    width: 100%!important;
    font-size: 10px !important;
    padding: 7px 6px !important;
    white-space: nowrap!important;
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    text-align: center!important;
    letter-spacing: 0!important;
  }
.carriere-name-container.col-xs-9 {
    height: 40px!important;
    align-items: center!important;
    align-content: center!important;
}
body#checkout section.checkout-step .delivery-option label {
	    height: auto !important;
}


	span.cart-products-count {
    position: absolute!important;
}
.col-info {
	    gap: 10px!important;
}
.leo-fly-cart-icon-wrapper a:after, div#_desktop_cart i.ti-shopping-cart:before, .col-info .userinfo-selector i.ti-user:before, .col-info .wislish-button i.ti-heart:before, .plist-dsimple .thumbnail-container .product-image > .wishlist .leo-wishlist-button i:before  {
	
	font-size:19px!important;
}
div#_desktop_cart, .col-info .userinfo-selector, .col-info .wislish-button {
    padding-top: 18px!important;
    padding-bottom: 12px!important;
}
div#search_widget i.ti-search.icons:before {font-size:16px!important;}
	.form-group.row.row_cms_contact p {font-size:16px !important;}
	.box_txt_full_h .small_txt_b,.text_newsletter p {
    font-size: 14px !important;
    font-weight: 400 !important;
}
	.title_h2_center p,.thumbnail-container .product-title a,.thumbnail-container .product-price-and-shipping .price {font-weight:400 !important;}
	.thumbnail-container .product-price-and-shipping .price {font-size: 14px!important;}
	.btn_center_h a, .btn_bg_h a {font-size: 14px!important;    padding: 10px 15px!important;}
	.page-product .product-quantity.clearfix {
    display: block !important;
}
	.page-product .p-cartwapper {

    flex-wrap: wrap !important;
	}
	.hide-on-mobile{display:none !important;}
	.box-navlogo .h-logo img {
    width: 100px!important;
}
	div#_desktop_cart{
    padding-top: 17px!important;
    padding-bottom: 12px!important;

}
div#search_widget {    padding-right: 15px!important;        padding-top: 21px !important;
        padding-bottom: 12px !important;}

.iview-controlNav div.iview-items ul li a.iview-control {height:40px !important;}
.iview-items li {
    margin: 20px 0!important;
}
.iview-controlNav {
  
    top: 95%!important;
}
.box-products.row_gray .nav-tabs {position:relative!important;display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;}
	.box-products.row_gray .nav-tabs .nav-item {
		    margin-bottom: 15px!important;
		    white-space: nowrap;
	}
.title_h2_center h2,.box_txt_full_h .big_txt_b,.text_newsletter div,.category-products h2.products-section-title, section.featured-products.viewed-products.block.plist-dsimple h2.products-section-title {
    font-size: 26px!important;
}
#product #content {
    margin-top: 25px!important;
}
.category-products .owl-buttons {    top: -95px!important;}
#product section#main .row.product-container .col-md-6.col-lg-6.col-xl-6:nth-child(2) {
    margin-bottom: 35px;
}
.row_fullwith_banner_h {
    display: block!important;
 
    padding: 0 20px!important;
}
.row_fullwith_banner_h .ApColumn.col-xl-4-8 {
    width: 100% !important;
    margin-bottom: 60px;
}
.text_newsletter div br {
    display: none;
}
/* .plist-dsimple .thumbnail-container .pro3-btn .btn-product span span.name-btn-product { */
    /* display: none; */
/* } */
/* .plist-dsimple .thumbnail-container .pro3-btn .btn-product span.leo-bt-cart-content { */
    /* width: auto !important; */
    /* display: inline !important; */
/* } */

.plist-dsimple .thumbnail-container .pro3-btn,.plist-dsimple .thumbnail-container .pro3-btn {
	    position: relative !important;
    left: 0px !important;
    right: 0px !important;
    bottom: 0px !important;
    margin-top: 25px !important;
}
.plist-dsimple .thumbnail-container .pro3-btn .btn-product  {margin:0px !important;}
.leo-fly-cart-icon-wrapper a {line-height:45px !important;}
.block-category.card h1 {font-size:36px !important;}
}
h2.hero-title {
    font-size: 2.5rem!important;
    line-height: 1.2!important;
    margin-bottom: 40px!important;
}
.row_card_cms {
    margin-top: 40px;margin-bottom: 40px;
}
p.value-title {
    font-size: 25px !important;
    font-weight: 600 !important;
   margin-bottom: 10px!important;
     margin-top: 20px!important;
}

p.value-desc,p.value-title{
	text-align: center;
}
.value-card {
       background: #fbfbfb;
    border-radius: 5px;
    padding: 3rem 2.5rem;
    border: 0.5px solid #928f8f87;
  
}

.value-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 0.75rem;
    font-size: 18px;
}
p.big_txt_b_cms {
    font-size: 36px !important;
    font-weight: 600 !important;
    text-align: left;
    text-transform: uppercase;
}
p.small_txt_b_cms {
    font-size: 18px !important;
    font-weight: 200 !important;
}
.form-group.row.row_cms_contact h1 {
    text-align: center;
    font-weight: 400 !important;
    font-size: 45px !important;
}
.form-group.row.row_cms_contact p {
    color: #000 !important;
    font-weight: 400;
    font-size: 19px;
    text-align: center;
    line-height: 1.8;
}
.form-group.row.row_cms_contact a.underline {
    text-decoration: underline;
}
.replace-label {
    visibility: hidden;
    position: relative;
}

.replace-label::after {
    content: "Timbre fiscal";
    visibility: visible;
    position: absolute;
    left: 0;
}
/* Cacher le texte "Accueil" */
.menu_home .menu-title {
    font-size: 0;
}

/* Ajouter le logo à la place */
.menu_home .menu-title::after {
    content: "";
    display: inline-block;
    width: 135px; /* ajuste selon besoin */
    height: 80px; /* ajuste selon besoin */
    background: url("http://lysel.work-web.ovh/img/logo-lysel.svg") no-repeat center;
    background-size: contain;
}


.menu_home a.nav-link.has-category {
	    padding: 0px !important;
    margin-bottom: 20px!important;
    margin-left: 25px!important;
    margin-top: -10px!important;
}
.box-sticky ul.nav.navbar-nav.megamenu.horizontal li.nav-item.leo-1.menu_home {display:none !important;}
    .plist-dsimple .thumbnail-container .pro3-btn {
        opacity: 1 !important;
        visibility: visible !important;
        position: relative !important;
        top: initial !important;
        left: initial !important;
        right: initial!important;
        bottom: initial!important;
        margin-top: 25px!important;
    }
	
	.product_list.grid .ajax_block_product {
    margin-top: 30px!important;
}
span#product-availability {
    display: none;
}
.plist-dsimple .thumbnail-container .pro3-btn:hover .btn-product span span {
    color: #fff !important;
}
.plist-dsimple .thumbnail-container .pro3-btn:hover .btn-product

 {
    background: #000000 !important;
    color: #fff !important;
}


#recently-viewed {
  margin-top: 40px;
}

.rv-products {
  display: flex;
  gap: 15px;
}

.rv-item {
  border: 1px solid #eee;
  padding: 10px;
}
p.tile_co_cat {
    font-family: "Jost";
    font-size: 20px;
    font-weight: 600;
    text-transform: none !important;
    padding: 0px !important;
    color: #000!important;
}
#content.page-not-found {
    text-align: center!important;
    max-width: 70%!important;
}
#content.page-not-found .popup-over .popup-content {visibility:visible!important;}
.category-id-12 h1.h1,.category-id-13 h1.h1,.category-id-14  h1.h1,.category-id-16  h1.h1{
    text-align: center;
}
.product-flags li.product-flag.out_of_stock {
    background: red !important;
    font-family: 'Jost' !important;
    font-weight: 400 !important;
    box-shadow: none !important;
    border-radius: 0px !important;
    margin: 0px !important;
    padding: 4px 4px 1px 4px !important;
}
.breadcrumb-bg.brleft.breadcrumb-full li>span {
    color: #fff !important;
}
.text_banner_after_header.box_txt_full_h .big_txt_b {
    font-size: 20px !important;
} 


.text_banner_after_header.box_txt_full_h .small_txt_b {
    font-size: 15px !important;
	
}

.text_banner_after_header .btn_bg_h a{
    font-size: 15px !important;
	
}

.box-cateh2 .ApImage .image_description {
    display: none;
}
.products-accordion .card:first-child {
    display: none !important;
}
@media (max-width: 767px) {
.block.text_banner_after_header.box_txt_full_h.txt_right_full.ApRawHtml {
    margin-top: 30px;
}
  /* Forcer chaque paire image+texte sur une ligne complète */
  .box-cateh2.ApRow {
    display: flex!important;
    flex-wrap: wrap!important;
  }

  /* Paire 1 : image collier + texte collier */
  .box-cateh2.ApRow .ApColumn:nth-child(1),
  .box-cateh2.ApRow .ApColumn:nth-child(2) {
    width: 50% !important;
    flex: 0 0 50% !important;
    align-self: flex-start!important; /* clé du problème */
  }

  /* Forcer un saut de ligne entre les deux paires */
  .box-cateh2.ApRow .ApColumn:nth-child(3) {
    clear: both!important;
    margin-top: 1rem!important;
  }

  /* Paire 2 : image boucles + texte boucles */
  .box-cateh2.ApRow .ApColumn:nth-child(3),
  .box-cateh2.ApRow .ApColumn:nth-child(4) {
    width: 50% !important;
    flex: 0 0 50% !important;
    align-self: flex-start!important; /* clé du problème */
  }
}